/*

WOO CUSTOM STYLESHEET

---------------------
Instructions:
Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */
body {background-repeat: no-repeat !important;background-position: center center !important;background-attachment: fixed !important;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.entry img, img.thumbnail{padding:0;border:none;}
img.thumbnail.alignright{margin:0 0 10px 0;}
a{text-decoration:none !important;}
#header{border-bottom:1px solid #C80B0E;}
/*typography*/
.page .title {}
h1{}
#content{padding-top:20px;}
.widget.widget_woothemes_features{margin-bottom:0;}
.jb_author{float:right;}

/*slider*/
#loopedSlider.business-slider .content {background:none !important; }
#loopedSlider.business-slider .content .title h2{background:#8ab839;padding:0.5em;width:auto;font-weight:normal;}
.woo-sc-quote p {font-family: georgia;font-size: 1.5em;font-style: italic;}



/*navigation*/
#navigation, #nav-container{}
ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {}
/*hover*/



/*top nav*/
#top-nav {float: right; margin-right:0;}
#top ul.nav > li a:hover{}
/*button color*/
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button  {background: #035c85;}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover { background:#23292f;color:#fff !important;}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {color:#fff !important;}

/*category list*/

/*footer*/
#footer-widgets .widget ul li a {color:#6a9cff;}
#footer-widgets .widget ul li a:hover {color:#2d549f;}
.widget ul{list-style:none;}
#footer-widgets-container{}

/*header search*/

.frm_style_formidable-style.with_frm_style input[type="submit"], .frm_style_formidable-style.with_frm_style .frm_submit input[type="button"], .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type="submit"] {background: #035c85 !important;}


/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */



@media only screen and (min-width: 768px) {
/* Desktop styles go below this line */
/* Hide old navigation from desktop (still used for mobile navigation) */
#navigation { display: none !important; }

/* Style header navigation */
#header #navigation { 
	display: block !important;
	float: right; 
	width: auto; 
	clear:none; 
	margin-top:3em;
	margin-bottom:0;
	max-width: 100%; 
			
}
#navigation ul.nav > li:last-child {border-right:none;}
#navigation ul.nav > li:hover{}
ul.nav li a {}
ul.nav li a:hover {}
ul.nav > li a:hover{ }
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {}
/*visited and current*/
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_menu_item a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a  {}  
#navigation ul.nav li.current_page_item a:hover, #navigation ul.nav li.current_page_parent a:hover, #navigation ul.nav li.current-menu-ancestor a:hover, #navigation ul.nav li.current-cat a:hover, #navigation ul.nav li.current-menu-item a:hover{color:#C80B0E; }

/*submenu*/

 #navigation ul.nav ul,  #navigation ul.nav ul li:hover a {}
#navigation ul.nav ul li a{}
#navigation ul.nav ul li a:hover{color:#C80B0E !important; }
/*slider*/

}
@media only screen and (max-width: 767px) {
    /* Hide new navigation from mobile */
/*    #header #navigation { display: none !important; }*/
} 
/*header widget*/

	

@media only screen and (min-width: 768px) and (max-width: 1040px) {

	
}

	/* Desktop styles go below this line */





	







